Subject: bug#44322: 28.0.50; Update biblatex entry types and fields in bibtex.el

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 30 Oct 2020 13:34:40 +0100

"Basil L. Contovounesios" <[email-masked]> writes:

> Another recent bug/annoyance I hit in either report-emacs-bug or
> submit-emacs-patch is that I was prompted for how to send the email via
> sendmail-query-user-about-smtp, which doesn't usually happen when
> sending normal emails.  It then also asked me if I wanted to save the
> resulting send-mail-function to my custom-file.  I guess I'll look into
> this more next time I email bug-gnu-emacs.

Hm, odd.  That doesn't happen when I use the function...  Do you have
message-send-mail-function customised but not send-mail-function or some
other combination of settings here?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no